\begin{titlepage}
    \thispagestyle{empty}

%Kit logo and institute name 
\includegraphics[height=2cm]{figures/800px-KIT_LOGO}
\vskip -1.2cm \hfill {\bf\Large ~Institut für Experimentelle Kernphysik }

\vspace{3cm}

\begin{center}
% Title
{ \huge \bfseries A ROOT Guide For Students}\\[0.5cm]
{ \Large \bfseries ``Diving Into ROOT''}\\[0.4cm]
\vspace{3cm}

 
\begin{tabular}{cc}
\begin{minipage}{0.3\textwidth}
 \includegraphics[width=4cm]{figures/ROOT_logo}
  \url{http://root.cern.ch}
\end{minipage} 
   &
\begin{minipage}{0.5\textwidth}
{\bf Abstract:}

 ROOT is an object-oriented framework for data analysis.
 Among its prominent features are an advanced graphical 
 user interface for visualization and interactive data
 analysis and an interpreter for the C++ programming 
 language, which allows rapid prototyping of analysis 
 code based on the C++ classes provided by ROOT. 
 Access to ROOT classes is also possible from the 
 very versatile and popular scripting language \python.

 This introductory
 guide shows the main features applicable to 
 typical problems of data analysis
 in student labs: input and plotting of data from 
 measurements and comparison with and fitting of 
 analytical functions. Although appearing to be
 quite a heavy gun
 for some of the simpler problems, getting used to
 a tool like ROOT at this stage is an optimal 
 preparation for the demanding tasks in 
 state-of-the art, scientific data analysis. 
\end{minipage}
\end{tabular}

\vfill

\begin{minipage}{0.4\textwidth}
\begin{flushleft} \large
\end{flushleft}
\end{minipage}

\begin{minipage}{0.3\textwidth}
{\large 
\emph{Authors:}
\begin{flushright} 
Danilo \textsc{Piparo},\\
G\"unter \textsc{Quast},\\
Manuel \textsc{Zeise}\,\,
\end{flushright}
}
\end{minipage}

 
 
% Bottom of the page
 
\end{center}
 \flushright{Version of \today}
 
\end{titlepage}
